Hi Dan,

It is looking for 1.3.1 specifically. RB 1.6.x won't work with Django 1.4.

This looks like some temporary downtime issue with their server. I can
access www.djangoproject.com now. Can you try again?

Christian

-- 
Christian Hammond - chip...@chipx86.com
Review Board - http://www.reviewboard.org
VMware, Inc. - http://www.vmware.com


On Thu, May 24, 2012 at 3:35 AM, Dan Miller <email.mille...@gmail.com>wrote:

> My installation was crusing along until it got to www.djangoproject.com.
> I'm not sure if it's that easy_install is looking for version 1.3.1
> and the latest version is 1.4 (perhaps something moved - I'm not very
> familiar with how the internals work here).
>
> Anyways, any ideas of how I can move past this?  I tried downloading
> and installing Django 1.3.1 manually but when I go back to
> easy_install ReviewBoard it still hangs at the same point.
>
> Thanks!
>
> Logs below:
>
> [root@slc01ozq reviewboard]# easy_install ReviewBoard
> Searching for ReviewBoard
> Reading http://pypi.python.org/simple/ReviewBoard/
> Reading http://www.reviewboard.org/
> Reading http://downloads.reviewboard.org/releases/ReviewBoard/1.5/
> Reading http://downloads.reviewboard.org/releases/ReviewBoard/1.6/
> Reading http://www.review-board.org/
> Reading http://downloads.review-board.org/releases/ReviewBoard/1.0/
> Reading http://downloads.review-board.org/releases/
> Best match: ReviewBoard 1.6.6
> Downloading
> http://downloads.reviewboard.org/releases/ReviewBoard/1.6/ReviewBoard-1.6.6-py2.6.egg
> Processing ReviewBoard-1.6.6-py2.6.egg
> creating /usr/lib/python2.6/site-packages/ReviewBoard-1.6.6-py2.6.egg
> Extracting ReviewBoard-1.6.6-py2.6.egg to /usr/lib/python2.6/site-
> packages
> Adding ReviewBoard 1.6.6 to easy-install.pth file
> Installing rb-site script to /usr/bin
> Installing rbssh script to /usr/bin
>
> Installed /usr/lib/python2.6/site-packages/ReviewBoard-1.6.6-py2.6.egg
> Reading http://downloads.reviewboard.org/mirror/
> Processing dependencies for ReviewBoard
> Searching for recaptcha-client
> Reading http://pypi.python.org/simple/recaptcha-client/
> Reading http://recaptcha.net
> Reading http://recaptcha.net/
> Best match: recaptcha-client 1.0.6
> Downloading
>
> http://pypi.python.org/packages/source/r/recaptcha-client/recaptcha-client-1.0.6.tar.gz#md5=74228180f7e1fb76c4d7089160b0d919
> Processing recaptcha-client-1.0.6.tar.gz
> Running recaptcha-client-1.0.6/setup.py -q bdist_egg --dist-dir /tmp/
> easy_install-rf3kyM/recaptcha-client-1.0.6/egg-dist-tmp-_mGYsF
> zip_safe flag not set; analyzing archive contents...
> Adding recaptcha-client 1.0.6 to easy-install.pth file
>
> Installed /usr/lib/python2.6/site-packages/recaptcha_client-1.0.6-
> py2.6.egg
> Searching for python-dateutil==1.5
> Reading http://pypi.python.org/simple/python-dateutil/
> Reading http://labix.org/python-dateutil
> Best match: python-dateutil 1.5
> Downloading
> http://labix.org/download/python-dateutil/python-dateutil-1.5.tar.gz
> Processing python-dateutil-1.5.tar.gz
> Running python-dateutil-1.5/setup.py -q bdist_egg --dist-dir /tmp/
> easy_install-3TzSuV/python-dateutil-1.5/egg-dist-tmp-7ucK_1
> Adding python-dateutil 1.5 to easy-install.pth file
>
> Installed /usr/lib/python2.6/site-packages/python_dateutil-1.5-
> py2.6.egg
> Searching for paramiko>=1.7.6
> Reading http://pypi.python.org/simple/paramiko/
> Reading http://www.lag.net/~robey/paramiko/
> Reading http://www.lag.net/paramiko/
> Best match: paramiko 1.7.7.2
> Downloading
> http://pypi.python.org/packages/source/p/paramiko/paramiko-1.7.7.2.zip#md5=f6b2dc341ee62c30574570182b7a5744
> Processing paramiko-1.7.7.2.zip
> Running paramiko-1.7.7.2/setup.py -q bdist_egg --dist-dir /tmp/
> easy_install-AP3ptH/paramiko-1.7.7.2/egg-dist-tmp-SIxEiP
> zip_safe flag not set; analyzing archive contents...
> Adding paramiko 1.7.7.2 to easy-install.pth file
>
> Installed /usr/lib/python2.6/site-packages/paramiko-1.7.7.2-py2.6.egg
> Searching for flup
> Reading http://pypi.python.org/simple/flup/
> Reading http://www.saddi.com/software/flup/
> Best match: flup 1.0.3.dev-20110405
> Downloading
> http://pypi.python.org/packages/2.6/f/flup/flup-1.0.3.dev_20110405-py2.6.egg#md5=78e71f7a440ebaea55187caf8825c111
> Processing flup-1.0.3.dev_20110405-py2.6.egg
> creating /usr/lib/python2.6/site-packages/flup-1.0.3.dev_20110405-
> py2.6.egg
> Extracting flup-1.0.3.dev_20110405-py2.6.egg to /usr/lib/python2.6/
> site-packages
> Adding flup 1.0.3.dev-20110405 to easy-install.pth file
>
> Installed /usr/lib/python2.6/site-packages/flup-1.0.3.dev_20110405-
> py2.6.egg
> Searching for Pygments>=1.4
> Reading http://pypi.python.org/simple/Pygments/
> Reading http://pygments.org/
> Reading http://pygments.pocoo.org/
> Best match: Pygments 1.5
> Downloading
> http://pypi.python.org/packages/2.6/P/Pygments/Pygments-1.5-py2.6.egg#md5=359d667ed004b6d1bee20917a7d06a7b
> Processing Pygments-1.5-py2.6.egg
> creating /usr/lib/python2.6/site-packages/Pygments-1.5-py2.6.egg
> Extracting Pygments-1.5-py2.6.egg to /usr/lib/python2.6/site-packages
> Adding Pygments 1.5 to easy-install.pth file
> Installing pygmentize script to /usr/bin
>
> Installed /usr/lib/python2.6/site-packages/Pygments-1.5-py2.6.egg
> Searching for Djblets==0.6.16
> Reading http://pypi.python.org/simple/Djblets/
> Reading http://www.review-board.org/wiki/Djblets
> Reading http://downloads.review-board.org/releases/Djblets/0.5/
> Reading http://downloads.review-board.org/releases/Djblets/0.6/
> Reading http://www.reviewboard.org/wiki/Djblets
> Best match: Djblets 0.6.16
> Downloading
> http://downloads.reviewboard.org/releases/Djblets/0.6/Djblets-0.6.16-py2.6.egg
> Processing Djblets-0.6.16-py2.6.egg
> creating /usr/lib/python2.6/site-packages/Djblets-0.6.16-py2.6.egg
> Extracting Djblets-0.6.16-py2.6.egg to /usr/lib/python2.6/site-
> packages
> Adding Djblets 0.6.16 to easy-install.pth file
>
> Installed /usr/lib/python2.6/site-packages/Djblets-0.6.16-py2.6.egg
> Searching for django-evolution>=0.6.5
> Reading http://pypi.python.org/simple/django_evolution/
> Reading http://code.google.com/p/django-evolution/
> Best match: django-evolution 0.6.7
> Downloading
>
> http://pypi.python.org/packages/2.6/d/django_evolution/django_evolution-0.6.7-py2.6.egg#md5=7aae48518078213c730a7bb41b5fccb8
> Processing django_evolution-0.6.7-py2.6.egg
> creating /usr/lib/python2.6/site-packages/django_evolution-0.6.7-
> py2.6.egg
> Extracting django_evolution-0.6.7-py2.6.egg to /usr/lib/python2.6/site-
> packages
> Adding django-evolution 0.6.7 to easy-install.pth file
>
> Installed /usr/lib/python2.6/site-packages/django_evolution-0.6.7-
> py2.6.egg
> Searching for Django==1.3.1
> Reading http://pypi.python.org/simple/Django/
> Reading http://www.djangoproject.com/
> Download error: [Errno 110] Connection timed out -- Some packages may
> not be found!
> Reading http://www.djangoproject.com/
> Download error: [Errno 110] Connection timed out -- Some packages may
> not be found!
> Reading http://www.djangoproject.com/
> Download error: [Errno 110] Connection timed out -- Some packages may
> not be found!
> Reading http://www.djangoproject.com/
> Download error: [Errno 110] Connection timed out -- Some packages may
> not be found!
> Reading http://www.djangoproject.com/
> Download error: [Errno 110] Connection timed out -- Some packages may
> not be found!
> Reading http://www.djangoproject.com/
>
> --
> Want to help the Review Board project? Donate today at
> http://www.reviewboard.org/donate/
> Happy user? Let us know at http://www.reviewboard.org/users/
> -~----------~----~----~----~------~----~------~--~---
> To unsubscribe from this group, send email to
> reviewboard+unsubscr...@googlegroups.com
> For more options, visit this group at
> http://groups.google.com/group/reviewboard?hl=en

-- 
Want to help the Review Board project? Donate today at 
http://www.reviewboard.org/donate/
Happy user? Let us know at http://www.reviewboard.org/users/
-~----------~----~----~----~------~----~------~--~---
To unsubscribe from this group, send email to 
reviewboard+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en

Reply via email to